﻿/* Property Detail
=========================================================================================== */
.propertyIntro {
	float:left; width:600px; margin:10px 15px 5px 15px;
}
	.propertyIntro h4 {
		font-size:150%; color:#b83729;
	}
	.propertyIntro p {
		color:#565656 !important;  margin:0px;
	}
 
.detail-top {
	height:5px;
	background:#f5f5f5 none;
}
	.detail-top.noBG {
		background:none;
	}
.detail-bot {
	float:left; width:680px; padding-bottom:8px;
	background:#f5f5f5 none;
}
	.detail-bot.noBG {
		background:none;
	}
	.detail-bot .content {
		padding:2px 15px;
	}
	.detail-bot p {
	 margin:0px;
	}
	.detail-bot p.main {
		float:left; width:250px; font-weight:bold; color:#b83729 !important;
	}
	.detail-bot span.label {
	    float:left; width:250px; font-weight:bold; color:#565656 !important; font-size:14px; line-height:150%;
	}
	.detail-bot span.info {
	     display:inline-block; width:300px; color:#565656 !important; float:left;font-size:14px; line-height:150%;
	}
	.detail-bot p.label {
		float:left; width:250px; font-weight:bold; color:#565656 !important;
	}
	.detail-bot p.info {
			float:left; line-height:110%; width:300px; color:#565656 !important;
	}
		.detail-bot p.info strong {
			color:#b83729;
		}
		.detail-bot p span {
			padding-right:18px; margin-right:15px;
		}
		.detail-bot p span.no {
			background:url(../images/generic/no-icon.gif) right no-repeat; min-width:105px; display:inline-block;
		}
		.detail-bot p span.yes {
			background:url(../images/generic/yes-icon.gif) right no-repeat; min-width:105px; display:inline-block;
		}
			
		
		
.property-info {
	float:left; width:180px; margin:5px 15px; 
}
	.property-info p {
		color:#565656 !important;  margin:0px;
	}
	.property-info p.main {
		color:#b83729 !important; font-weight:bold; margin-bottom:10px;
	}
	.property-info ul li {
		font-size:110%; color:#565656 !important; line-height:140%;
	}
		.property-info ul li.yes {
			background:url(../images/generic/yes-icon.gif) right no-repeat; margin-right:22%; background-color: rgb(223, 246, 142) !important;
		}
		

.property-safety {
	float:right; width:680px; padding:10px 15px 15px 15px; 
	background:#f5f5f5 none;
}
	#pageContent .property-safety p.main {
		color:#b83729 !important; font-weight:bold;
	}
	.property-safety p {
		color:#565656 !important; display:inline-block; margin: 0px;
	}
	.property-safety p.marginleft {
		 margin:0 0 0 40px;
	}
	.property-safety .inline {
		 display:inline-block;
	}
		.property-safety p a {
			font-weight:bold; color:#b83729 !important; text-decoration:none;
		}
			.property-safety p a:hover {
				color:#b83729 !important; text-decoration:underline;
			}
	.property-safety p span {
		font-weight:bold; padding-right:18px; margin-right:15px; min-width:195px; display:inline-block;
	}
		.property-safety p span.yes {
			background:url(../images/generic/yes-icon.gif) right no-repeat;
		}
		.property-safety p span.no {
			background:url(../images/generic/no-icon.gif) right no-repeat;
		}
		
.landlord-info {
	float:left; width:360px; margin:5px 15px;
}
	.landlord-info p.main {
		color:#b83729 !important; font-weight:bold; margin-bottom:10px;
	}
	.landlord-info span {
		color:#565656 !important; font-size:14px; line-height:150%; display:block;
	}
		.landlord-info span a {
			color:#565656 !important; text-decoration:none;
		}
			.landlord-info span a:hover {
				color:#b83729 !important; text-decoration:underline;
			}
	.landlord-info span.label {
		float:left; width:120px; font-weight:bold; color:#565656 !important;
	}
	

.signoff {
	float:right; width:240px; margin:5px 0; text-align:center;
}
	.signoff img {
		margin-bottom:20px;
	}
	.signoff p a {
		font-size:110%; font-weight:bold; color:#b83729 !important;
	}
	

.finish {
	float:left; width:680px; text-align:center; margin:15px 0;
}
	.finish p {
		color:#565656 !important; font-size:130% !important; font-weight:bold; 
	}
.map_travel_box {display:inline-block; width:58%; vertical-align:top; font-family: proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif !important; font-size: 14px; color:#565656; zoom:1; *display:inline; margin-bottom: 20px; }
.map_travel_box_legend {display:inline-block; zoom:1; *display:inline;}
.map_travel_title { text-align:center; font-weight: bold; font-size:14px; color:#444444; margin-top:5px; margin-bottom:5px;}
.map_travel_selector { padding-left:10px; margin-bottom:2px; }
.map_travel_selector span {display:inline-block; width:80px; overflow:hidden;}
.map_travel_selector label {display:inline-block; width:164px; overflow:hidden;}
.map_travel_selector select {width:180px; overflow:hidden;}
.map_travel_results span { padding-left:10px; padding-top:3px; color:#565656; display:inline-block; width:164px; }
.map_travel_results div { width:180px;  padding-top:7px; display:inline-block; color:#565656;}

.propertyMap {
border: 0px;
width: 100%;
height: 375px;
border-bottom: dashed 1px #565656;
border-top: dashed 1px #565656;
}

.property-info {
	width: 680px !important;
	border-bottom: 3px solid #565656;
	margin-left: 0px;
	padding-left: 15px;
	padding-bottom: 10px;
}

.property-info ul li {
	background-image: url("../images/generic/no-icon.gif");
	background-position: right center;
	background-repeat: no-repeat;
	width: 200px !important;
	margin-right:20px !important;
	float: left; 
}
.property-safety {
	margin-right: -7px;
}

.agent-details-link {
    color: #b83729;
    text-decoration: none;
}

.other-facilities p.info {
color: #565656 !important;
}

div.blue_noMargin,div.blue {
width: 680px;
}

.epcTable .ratings .ratingbar {
color: #fff;
}

.epcTable {
width: 260px;
border-collapse: collapse;
margin-left: 154px;
display: inline-table;
margin-bottom: 20px;
}

.stButton span, .stButton span {
height: 24px!important;
}

.other-facilities p {margin: 0px;}
.other-facilities p.main {margin-bottom: 8px;}